<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  visavi.net@mail.ru         #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#	
if (!defined("BASEDIR")) { header("Location:../index.php"); exit; }

$nfile=file(BASEDIR."local/online.dat");
$onliner_users=array();

foreach($nfile as $key=>$value){
$ndata=explode('#',$nfile[$key]);
if($ndata[2]!==""){
$onliner_users[]=$ndata[2];
}}


echo '<marquee>';
echo '<font color="#FF0000">Юзepы Online: ';
if(count($onliner_users)>0){
foreach($onliner_users as $key=> $value){	
if($key==0){
echo $value;
}else{
echo ', '.$value;
}
}
}else{
echo 'Нет авторизованных пользователей!';
}
echo '</font>';
echo '</marquee><br>';

?>